Capturas de pantalla

Descripción

***THE CARDO SMARTSET APP REQUIRES A COMPATIBLE CARDO DEVICE WITH THE LATEST FIRMWARE UPDATE***
--------------------------
Configure your device on the go! Plus enjoy remote control operation from the screen of your iPhone!
The Cardo SmartSet App is compatible with the following models:

• scala rider PACKTALK
• scala rider SMARTPACK
• scala rider G9x
• scala rider Q3
• cardo SHO-1
• SRC-System V1.1
• SRC-System Pro V1.1
• LOUIS Special Edition

***For the FREECOM series products download the FREECOM SmartSet app***
Simply download the App, connect the Cardo device to your iPhone and you are all set!

Need help with this App or want to give us feedback? Please contact us at appsupport@cardosystems.com


NOTE: Before using this App, make sure your Cardo Device is updated with the latest firmware.

Updating your device firmware is free of charge and can be done at http://community.cardosystems.com
The Cardo Community® platform allows you to update your device firmware, pair with Intercom Buddies, personalize device settings and more.


More about us:
The scala rider® line of products are considered the most feature-rich, reliable and user-friendly motorcycle communication systems on the market. Cardo products offer long-range bike-to-bike intercom between multiple riders, mobile phone connectivity, music streaming from music players and smartphones, GPS navigation instructions from compatible devices, hands-free and voice-controlled operation and many more features.

You can also find us on:
YouTube: youtube.com/user/CardoSystemsInc
Facebook: facebook.com/cardoscalarider
Twitter: twitter.com/CardoScalaRider

Novedades

Versión 3.0.5

Cardo SmartSet iOS version 3.0.5
The latest version includes:
• Minor Bug fixes

Valoraciones y reseñas

3.7 de 5
7 valoraciones

7 valoraciones

rey44cd ,

Freecom2

Muy buena aplicación

AndresRuiz87 ,

No sirve

No funciona no se conecta no deja realizar ninguna operación

Información

Vendedor
Cardo Systems, Inc.
Tamaño
76.8 MB
Categoría
Utilidades
Compatibilidad

Requiere iOS 8.0 o posterior. Compatible con iPhone, iPad y iPod touch.

Idiomas

Español, Alemán, Chino simplificado, Francés, Inglés, Italiano, Japonés, Portugués, Ruso

Edad
4+
Copyright
Precio
Gratis

Compatibilidad

  • Compartir en familia

    Hasta seis miembros de una familia podrán usar esta app mientras la función Compartir en familia esté activada.

Más sobre este desarrollador

Quizás te interese